<?php

require_once('modules/EcmFkVatRegisters/EcmFkVatRegister.php');
$focus = new EcmFkVatRegister();

try {
    // dump($_REQUEST);
    // die();
    echo $focus->generateIdent($_REQUEST['ident']);  
} catch (Exception $e) { 
    echo '';
}

die();